.xyr-power{display:inline-block;font:normal normal normal 14px/1 fIIDtB;text-rendering:auto;}
@font-face{font-family:'fIIDtB';src:url('fIIDtB.woff') format('woff');}
.xyr-push{font-family:'fIIDtB';}
@font-face{font-family:'fIIDtB';src:url('fIIDtB.woff') format('woff');}
.xyr-pool{font-family:'fIIDtB';}
.xyr-puzzle:before{content:'\\f07b';}
.xyr-pipe:before{content:'\\e614';}